View Issue Details

IDProjectCategoryView StatusLast Update
0003370CentOS-4kernelpublic2013-03-23 21:55
Reportertru Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.7 
Summary0003370: cifs issue on plaintext authentification
Descriptionclone of http://bugs.centos.org/view.php?id=3369 for C4
TagsNo tags attached.

Relationships

related to 0003369 closedkbsingh@karan.org CentOS-5 Clear-text password connection (cifs) failure 

Activities

tru

tru

2009-01-28 23:39

administrator   ~0008641

track upstream https://bugzilla.redhat.com/show_bug.cgi?id=462459

and http://people.redhat.com/jlayton/ for RHEL 4
cifs plaintext is listed as:
462459 069-bz-462459-cifs-fix-plaintext-a.patch
462459 070-bz-462459-cifs-turn-off-unicod.patch
tru

tru

2009-01-28 23:41

administrator   ~0008642

will probably be fixed for 4.8, meanwhile I leave the entry listed here if someone needs it.
toracat

toracat

2009-01-29 00:38

manager   ~0008643

If there is a request, the patches can be added to the centosplus-4 kernel.

Akemi
tigalch

tigalch

2013-03-23 21:55

manager   ~0016992

marked as solved upstream with errata http://rhn.redhat.com/errata/RHSA-2009-1024.html

Issue History

Date Modified Username Field Change
2009-01-28 23:36 tru New Issue
2009-01-28 23:39 tru Note Added: 0008641
2009-01-28 23:41 tru Note Added: 0008642
2009-01-28 23:41 tru Status new => confirmed
2009-01-29 00:38 toracat Note Added: 0008643
2009-01-29 00:39 toracat Relationship added related to 0003369
2013-03-23 21:55 tigalch Note Added: 0016992
2013-03-23 21:55 tigalch Status confirmed => resolved
2013-03-23 21:55 tigalch Resolution open => fixed